/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
:root {
    --main_color: #9f224e;
    --second_color: #e7b52e;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow:hidden;
    width: 100%;
    direction: rtl;
    text-align: right;
    background-color: #fff;
}
section{
    padding: 70px 0;
    position: relative;
}
.section-color{
    background: #fbfbfb;
}
.section-title{
    font-size: 24px;
    color: var(--main_color);
    margin-bottom: 20px;
    position: relative;
}
.section-title span{
	font-size: 40px;
	direction: ltr;
	letter-spacing: 2px;
	display: inline-block;
	color: var(--second_color);
}
.text{
	color: #777;
	max-width: 480px;
	line-height: 30px;
	font-size: 15px;
}
.side-img{
	margin: 35px auto;
    animation: move 3s ease-in-out infinite;
}
@keyframes move {
    0%{
        transform: translatey(0px);
    }
    50%{
        transform: translatey(-30px);
    }
    100%{
        transform: translatey(0px);
    }
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.dot-list li{
    line-height: 40px;
    padding-right: 30px;
    font-size: 14px;
}
.dot-list li:before{
    content: " ";
    position: absolute;
    right: 0;
    top: 9px;
    margin: auto;
    width: 15px;
    height: 15px;
    background-color: var(--second_color);
    border-radius: 50%;
}

/* Button
======================*/
.custom-btn {
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 15px auto;
   line-height: 40px;
   text-align: center;
   font-size: 12px;
   padding: 0 25px;
   border-radius: 25px;
   font-weight: 600;
   color: #212121;
   background-color: var(--second_color);
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   -o-box-shadow: none;
   box-shadow: none;
}
.custom-btn i{
	margin-right: 5px;
}
.custom-btn:hover,
.custom-btn:focus{
	color: #fff;
	background-color: var(--main_color)
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.inline-form .date{
    display: inline-block;
    vertical-align: middle;
    width: 190px;
}
.inline-form .date i{
    top: 40px;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 30px;
    margin: 5px 0;
    color: #222;
}
label i{
	margin-left: 5px;
}
.form-control {
    color: var(--main_color);
    background-color: #fcfcfc;
    border: 0;
    margin: 0 auto;
    padding: 0 20px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 25px;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    background-color:#fcfcfc;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 25px;
    padding: 10px 15px;
    border-radius: 10px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 0px;
}

/* Loading
=================================*/
.loading {
    background-color: var(--main_color);
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
}
.load-cont {
   margin: auto;
   text-align:center;
}
.load-cont img{
	max-width: 220px;
}
.load-cont i{
	color: #fff;
	margin: 30px auto 0;
	font-size: 40px;
}

/* Header
==============================*/
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    min-height: 60px;
    z-index: 9999;
    -webkit-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-brand{
	position: absolute;
	right: 0;
	top: 0;
	margin: auto;
	z-index: 999;
	height: 60px;
	padding: 10px 0;
}
header .navbar-brand img{
	height: 100%;
	margin: 0;
}
header .header-btns{
    position: absolute;
    left: 0;
    top: 0;
    padding: 15px 0;
    height: 60px;
    z-index: 999;
}
header .header-btns a, header .header-btns  .menu-btn{
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: var(--second_color);
	border-radius: 50%;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
header .header-btns a i{
	line-height: 30px;
}
header .header-btns a:hover{
	background-color: var(--main_color)
}
header .header-btns .menu-btn{
	display:none;
}
header .menu-btn.change-icon i:before{
    content: "\f00d";
}
header .navbar ul.navbar-nav{
    text-align: center;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 60px;
}
header .navbar ul.navbar-nav li{
	display: inline-block;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 15px;
	font-size: 13px;
	color: #212121;
	text-align: center;
	line-height: 30px;
	word-spacing: 2px;
}
header .navbar ul.navbar-nav li a span{
	display: inline-block;
	letter-spacing: 2px;
	direction: ltr;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover{
	color: var(--second_color)
}

/*Main Screen
==============================*/
.main_screen{
    display: flex;
    height: 100%;
    padding: 0;
    justify-content: center;
    align-items: center;
    background: url(../images/bc.png);
}
.main_screen:after{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: linear-gradient(50deg,rgba(159, 34, 78, .98), rgba(74, 18, 30, .98));
}
.intro{
    text-align: center;
    z-index: 999;
    position: relative;
}
.intro img{
	margin: 25px auto;
}
.intro h1{
    position: relative;
    font-size: 40px;
    margin: 20px 0;
    line-height: 40px;
    letter-spacing: 2px;
    color: var(--main_color);
}
.intro p{
    position: relative;
    font-size: 23px;
    line-height: 50px;
    color: #fff;
    max-width: 768px;
    margin: 25px auto 15px;
}
.intro ul li{
    display: inline-block;
}
.intro ul li a{
    display: block;
    margin: 10px auto;
}
.scroll-down{
	position: absolute;
	left: 0;
	bottom: 50px;
	right: 0;
	margin: auto;
	width: 30px;
	z-index: 999;
}
.scroll-down a{
	color: #ffffff;
	font-size: 30px;
}
.scroll-down.bounce {
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite; 
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); } 
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {   
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); } 
}

/*Features
==============================*/
.feature{
    cursor: pointer;
    background-color: #fff;
    padding: 25px;
    margin: 15px;
    min-width: 235px;
    border-radius: 10px;
    text-align: center;
    -webkit-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: inline-block;
}
.feature:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);    
    transform: translateY(-5px);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.feature img{
    width: 74px;
}
.feature h3{
    font-size: 16px;
    margin: 15px auto 10px;
    line-height: 25px;
    color: var(--main_color);
}
.feature:nth-child(2), .feature:nth-child(4){
    -webkit-transform: translateY(30px) !important;
    -moz-transform: translateY(30px) !important;
    -o-transform: translateY(30px) !important;
    transform: translateY(30px) !important;
}

/* Screen
==============================*/
.screen{
	background-color: #fff;
	border-radius: 15px;
	padding: 5px;
	margin: 15px auto;
	-webkit-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	-o-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
}

/* Contact 
==============================*/
.contact_form{
    margin: 15px auto;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 10px;
}
.contact_form .section-title:after{
    right: 0;
    left: auto;
}
.contact_form .custom-btn{
    margin-bottom: 0;
}

/* Footer
==========================*/
footer{
    padding: 35px 0 15px;
    background-size: cover;
    position: relative;
    background-color: var(--main_color);
}
.copyright{
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin: auto;
    line-height: 25px;
}
footer .up-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -20px;
    width: 40px;
    height: 40px;
    border: 0;
    color: #212121;
    border-radius: 50%;
    background-color: var(--second_color);
}

/* Media Query
===========================*/
@media all and (min-width: 992px) and (max-width: 1200px){
    .feature{
        min-width: 190px;
    }
    .dot-list li{
        line-height: 35px;
    }
}
@media all and (max-width: 991px){
    .container {
        max-width: 600px;
    }
    section{
    	padding: 30px 0 !important;
    }
    header > .container {
    	min-height: 60px;
    	max-width: 100%;
    	padding: 0;
    }	
    header .navbar-collapse > .container{
       	width: 100%;
    	border-radius: 0;
    }
    header .header-btns .menu-btn{
    	display: inline-block;
    	border: 0;
    	padding: 0;
    	background-color: var(--main_color);
    }
    header .navbar-collapse {
        top: 60px;
        position: relative;
        width: 100%;
        max-height: 360px;
        overflow: hidden;
        overflow-y: auto;
        z-index: 999;
        background-color: var(--main_color);
        padding: 15px;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav li{
     	display: block;
     	width:100%;
     }
    header .navbar ul.navbar-nav li a {
        line-height: 30px;
        border: 0;
        text-align: right;
        color: #fff;
        margin: 0 0 5px;
    }
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover{
    	background-color: #fff;
    	color: var(--main_color);
    }
    header .navbar-brand{
        right: 15px;
    }
    header .header-btns{
    	left: 15px;
    }
    .feature:nth-child(2), .feature:nth-child(4){
        -webkit-transform: translateY(0) !important;
        -moz-transform: translateY(0) !important;
        -o-transform: translateY(0) !important;
        transform: translateY(0) !important;
    }
 }
@media all and (max-width: 767px){
    .main_screen{
        height: auto;
        display: block;
        padding: 80px 0  35px !important;
    }
    .intro img{
        max-width: 120px;
        margin: 15px auto;
    }
    .intro ul li a img{
        margin: 5px auto;
    }
    .side-img{
        display: none;
    }
    .scroll-down{
    	display:none;
    }
    .section-title{
    	font-size: 16px;
    }
    .section-title span{
    	font-size: 18px;
    }
    .text{
    	font-size: 12px;
    	line-height: 20px;
    }
    .dot-list li{
    	font-size: 12px;
    	line-height: 30px;
    }
}
@media all and (max-width:576px){
    .section-title{
        margin-bottom: 10px;
    }
    .feature{
        display: block;
        width: 100% !important;
        margin: 15px auto;
    }
    .contact_form{
        padding: 20px;
    }
}